Pular para o conteúdo
Ver todas as ameaças

CVE-2021-39312

Alvo: Não informado

Descrição

The True Ranker plugin <= 2.2.2 for WordPress allows arbitrary files, including sensitive configuration files such as wp-config.php, to be accessed via the src parameter found in the ~/admin/vendor/datatables/examples/resources/examples.php file.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-39312
Tags
Nâo informado
Data de publicação
14/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress